logo
DATABASE RESOURCES PRICING ABOUT US

KLA11255 Multiple vulnerabilities in Wireshark

Description

### *Detect date*: 05/22/2018 ### *Severity*: Warning ### *Description*: Multiple serious vulnerabilities have been found in Wireshark. Malicious users can exploit these vulnerabilities to cause denial of service. ### *Affected products*: Wireshark earlier than 2.6.1 Wireshark earlier than 2.4.7 Wireshark earlier than 2.2.15 ### *Solution*: Update to latest verson [Get Wireshark](<https://www.wireshark.org/download.html>) ### *Original advisories*: [wnpa-sec-2018-28](<https://www.wireshark.org/security/wnpa-sec-2018-28.html>) [wnpa-sec-2018-26](<https://www.wireshark.org/security/wnpa-sec-2018-26.html>) [wnpa-sec-2018-30](<https://www.wireshark.org/security/wnpa-sec-2018-30.html>) [wnpa-sec-2018-31](<https://www.wireshark.org/security/wnpa-sec-2018-31.html>) [wnpa-sec-2018-27](<https://www.wireshark.org/security/wnpa-sec-2018-27.html>) [wnpa-sec-2018-25](<https://www.wireshark.org/security/wnpa-sec-2018-25.html>) [wnpa-sec-2018-32](<https://www.wireshark.org/security/wnpa-sec-2018-32.html>) [wnpa-sec-2018-33](<https://www.wireshark.org/security/wnpa-sec-2018-33.html>) [wnpa-sec-2018-29](<https://www.wireshark.org/security/wnpa-sec-2018-29.html>) ### *Impacts*: DoS ### *Related products*: [Wireshark](<https://threats.kaspersky.com/en/product/Wireshark/>) ### *CVE-IDS*: [CVE-2018-11354](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11354>)5.0Critical [CVE-2018-11355](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11355>)5.0Critical [CVE-2018-11356](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11356>)5.0Critical [CVE-2018-11357](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11357>)5.0Critical [CVE-2018-11358](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11358>)5.0Critical [CVE-2018-11359](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11359>)5.0Critical [CVE-2018-11360](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11360>)5.0Critical [CVE-2018-11361](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11361>)5.0Critical [CVE-2018-11362](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11362>)5.0Critical


Related